<%# Partial to create a table with two figures with caption %>
<%# From https://vgpena.github.io/partials-are-magic/ %>
<%# see also https://middlemanapp.com/basics/partials/ %>
<%# https://www.w3schools.com/howto/howto_css_image_grid_responsive.asp %>

  <div class="row">
    <div class="columnl" style="margin-right:10px;" >
      <%= image_tag locals[:src1], { alt: locals[:alt1], width: locals[:width], height: locals[:height] } %> 
    </div>
    <div class="columnr">
       <%= image_tag locals[:src2], { alt: locals[:alt2], width: locals[:width], height: locals[:height] } %>
    </div>
       <div class="FigureCaption">
       <%= locals[:price] %><br>
       <%= locals[:caption] %>
     </div>
</div>
